> I would suspect a DBI/DBD installation issue, either perl DBI cannot
> find DBD-Pg (not installed ?) or DBD-Pg cannot find your Pg 7.4.5.
>
> I note that FC3 comes with Pg 7.4.6 - did you installed 7.4.5 from
> source? If so this could be why the perl database modules cannot find it
> (you may need to rebuild DBD-Pg, telling it where your Pg install is).
>
> regards
>
> Mark
>

I installed FC3 from rpm kernel 2.6.9 which already included postgresql 7.4.5 .
Suppose that there were some missing component , what should be the missing rpm
component which I forgot to install ?
Amrit , Thailand

---------------------------(end of broadcast)---------------------------
TIP 3: if posting/reading through Usenet, please send an appropriate
      subscribe-nomail command to [EMAIL PROTECTED] so that your
      message can get through to the mailing list cleanly

Reply via email to